.main-contact {
    padding: 42px 0 62px 0;
}
.main-width {
    width: 1400px;
    margin: 0 auto;
}
.main-contact .cont {
    overflow: hidden;
    box-shadow: 1px 0px 6px #666;
}
.main-contact .cont .contact-way {
    float: left;
    padding: 70px 30px 34px 30px;
    width: 560px;
    background-color: #f5f5f5;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.main-contact .cont .contact-way h2 {
    padding-bottom: 24px;
    font-size: 36px;
    line-height: 40px;
    color: #af251c;
    border-bottom: 1px solid #dbdbdb;
    font-family: "Arial-Regular";
    text-align: center;
}
.main-contact .cont .contact-way ul {
    overflow: hidden;
    margin-top: 24px;
    width: 100%;
}
.main-contact .cont .contact-way ul li {
    position: relative;
    float: left;
    margin-bottom: 30px;
    padding: 10px 0 10px 56px;
    width: 100%;
    font-size: 16px;
    color: #333;
    font-family: "Arial-Regular";
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.main-contact .cont .contact-way ul li.tel, .main-contact .cont .contact-way ul li.fax {
    width: 200px;
}
.main-contact .cont .contact-way ul li i {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    background: url(../images/all-icon.png) no-repeat;
}
.main-contact .cont .contact-way ul li.tel i {
    background-position: -410px -100px;
}
.main-contact .cont .contact-way ul li.fax i {
    background-position: -460px -100px;
}
.main-contact .cont .contact-way ul li.mail i {
    background-position: -510px -100px;
}
.main-contact .cont .contact-way ul li a {
    color: #333;
}
.main-contact .cont .contact-way ul li.add i {
    background-position: -560px -100px;
}
.main-contact .cont .send-message {
    float: left;
    padding: 20px 44px 19px 44px;
    width: 840px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.main-contact .cont .send-message h3 {
    font-size: 18px;
    color: #333;
    text-align: center;
    font-family: "Arial-Bold";
}
.main-contact .cont .send-message .form-box {
    margin-top: 30px;
}
input {
    outline: none;
    vertical-align: middle;
}
.main-contact .cont .send-message .form-box input, .main-contact .cont .send-message .form-box textarea {
    padding-left: 10px;
    width: 100%;
    font-size: 14px;
    color: #666;
    font-family: "OpenSans-Light";
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.main-contact .cont .send-message .form-box input {
    margin-bottom: 16px;
    height: 48px;
}
.main-contact .cont .send-message .form-box textarea {
    padding-top: 10px;
    height: 184px;
}
.main-contact .cont .send-message .form-box .contact-sub {
    display: block;
    margin: 22px auto 0 auto;
    padding-left: 0;
    width: 170px;
    height: 42px;
    font-size: 16px;
    color: #fff;
    line-height: 42px;
    background-color: #af251c;
    text-align: center;
    border-radius: 20px;
    font-family: "Arial-Regular";
    cursor: pointer;
}